PDA

View Full Version : HELP ME !!!! Please :(


Hmura
05-21-2002, 04:33 AM
Okay, heres my problem ppl, :annoyed:

I have made this really nice model and saved it as a .obj.... ok
Now The model was not made in XSI but I would like to import it there.

I don't have Maya so I cant use the IGES or the plugin on edharriss.com.

I have used 3Deploration, converted it to .xsi file but when I try to import it into XSI it says, that "only version 3 or later is supported " what does that mean ????

I was going to download the 3dsmax export to .xsi plugin ( link from edharriss.com ) but when I did it was a corrupt file???

How can I import the damn model into XSI ???
HELP ME !!!


HMURA

mr-doOo
05-21-2002, 10:43 AM
hi
-for the max import, there is a problem with local settings
you have to replace the "," with the dot (if this is your problem..)
-for the .xsi and 3d exploration, you have to open it in soft3D first
because xsi do not support odl versions of .xsi
:annoyed:
-for the .obj, you have an export/import addon on the softimage site but it merge all your objects in one mesh, so you have to
detach them manually

hope this help

CGTalk Moderation
01-13-2006, 07:00 AM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.